/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
a:hover{
		
	color:#0070B9 !important;
}
h2 a{
	color:#3D3D3D !important;
}


#first-news h2{
	font-size: 34px !important;
	line-height: 34px !important;
}

.fusion-main-menu{top:80px;}
.sidebar-logo-container{
	text-align:center;
	border-top:#ddd 1px solid;
	border-bottom:#ddd 1px solid;
	padding-top:30px;
}
.sidebar-logo-container > img{margin-bottom:30px;}
.sidebar-logo{
	width:150px;
	margin-bottom: 30px;
}

a.fusion-social-network-icon:hover{
	color:#ddd !important;
}


.fusion-page-title-bar{padding-top:20px;}
#main{padding-top:30px;}
.home #main{padding-top:60px;}
.home .fusion-fullwidth {padding-top:0px !important;}
.wp-caption-text{
    margin-top:10px !important;
    font-style: italic;
}
/*.widget_text, .facebook_like{
    border-bottom:1px solid #ddd;
}*/

.sidebar .widget{
	border-bottom:0px solid #ddd;
	 padding-top:0px;
	padding-bottom: 0px;
	
}


.facebook_like{
	padding-top: 0px !important;
	padding-bottom:0px !important;
	border-top:0px solid #ddd;
}
.img-row{
    /* border-top:1px solid #ddd;
     padding-top:40px;*/
}
.img-row .img-holder{
    padding-bottom:30px;
    text-align:center;
}
.img-row img{
    margin:auto;
    width:80% !important;
}
footer a{
	color:#fff !important;
}
footer a:hover{
	color:#ddd !important;
}

footer .current-menu-item a{
    color:#fff !important;
}
footer .current-menu-item a:hover{
    color:#ddd !important;
}

footer .current-menu-item a:before {
    content: ">  ";
    color:#fff !important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
    color: #fff !important;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #2D8BCB ), to( #0672BA ) ) !important;
    background-image:  linear-gradient( to top, #2D8BCB, #0672BA ) !important;
}

.wpsm-comptable td {
    min-width:20px;
}



/*=========tabelle responsive=========*/

.tablepress td.column-1{
	max-width: 80px !important;
}
